Subject: Ftp-WG: I need an MLM PRO-Partner....,,

From: [email-masked]
Date: Fri, 8 Sep 2000 20:27:04 -0500

Hello

Over the last 3 years I have built my retirement income
stream in a Network Marketing Company that has eclipsed every measurable
growth category in the history of the industry. We have grown faster than
Microsoft, IBM and Coca Cola did in their first 3 years. Although we do
no advertising and you most likely have never heard of us we currently
are operating at THIRTY
MILLION DOLLARS per MONTH in 22 countries !!

This phenomenal growth has been fueled by a product
that my company has the exclusive world-wide distribution rights to and
enjoys a 83% reorder order rate with the consumer base.

I am looking to “pass the baton” to the right person
or persons.

I can and will offer the following:

a.  An inexhaustible world wide lead source…at
no expense to you

b. A tested and proven duplicable training system,
created and ran by me..for you

c. 21 years of experience in this industry which we
will compound into your success

I am not looking for an investor,
I am looking for a working partner or partners.

Only the seasoned NETWORKER or experienced business
entrepreneur with the right aptitude and attitude for success starting
today need reply.

For further details please call:
800-266-7240 ext.
0002

To Opt-Out (to be taken
permanently
off of our list), please CLICK
HERE.